--- 
vendor: "ESRI"
id: "0"
title: "OGC2_ESSEN_TEST_SDE"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  WIJZIGING: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  JAAR: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OMS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"